<!-- 取餐号组件 -->
<template>
    <el-dialog title="修改取餐号" v-model="dialogVisible">
        <el-input v-model="number" placeholder="请输入取餐号"></el-input>
    </el-dialog>
</template>

<script setup>
import { ref } from 'vue';

const dialogVisible = ref(false)
const number = ref('')
</script>